@charset "utf-8";

/*common css start*/
@media (prefers-reduced-motion:no-preference){
    :root{scroll-behavior:initial!important;}
}
*:focus{outline:none;}
body{margin:0px;padding:0px;background-color:#fff;color:#555555;font-family:"Mona Sans",sans-serif;font-size:24px;font-style:normal;font-weight:400;line-height:36px;}
a{-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;}
p{margin-bottom:25px;}
a{color:#FE000C;cursor:pointer;text-decoration:none;outline:none;}
a:hover{color:#000000;text-decoration:none;}
ul,li{list-style:none;margin:0px;padding:0px;}
img{border:0;vertical-align:top;height:auto;max-width:100%;}
.left-padding{padding-left:calc(((100% - 1512px) - 30px) / 2);}
.right-padding{padding-right:calc(((100% - 1512px) - 30px) / 2);}
.mob .row [class*="col-"]:first-child{margin-top:-50px;}
strong{font-weight: 700;}

/*heading css*/
h1,h2,h3,h4,h5,h6,.th1,.th2,.th3,.th4,.th5,.th6{color:#000000;font-weight:500;line-height:1.1;margin:0px;padding:0px;}
h1, .th1{font-size:120px;line-height:1.1;letter-spacing:-3px;margin-bottom:30px;}
h2, .th2{font-size:80px;line-height:1.1;letter-spacing:-3px;margin-bottom:30px;}
h3, .th3{font-size:50px;margin-bottom:20px;}
h4, .th4{font-size:36px;margin-bottom:20px;}
h5, .th5{font-size:24px;margin-bottom:20px;}
h6, .th6{font-size:18px;margin-bottom:20px;}

/*extra heading & text*/
.t150{font-size:150px;line-height:1.2;}
.t80{font-size:80px;}
.t50{font-size:50px;line-height:1.2;}
.t36{font-size:36px;line-height:1.2;}
.t30{font-size:30px;line-height:1.2;}
.t24{font-size:24px;line-height:1.2;}
.t180{font-size: 180px;line-height: 0.8;letter-spacing: -3px;}
.t300{font-size: 200px;line-height: 0.7;letter-spacing: -3px;}
.tlspace{letter-spacing:0px;}
.twhite{color:#fff;}

/*font-weight*/
.fwr{font-weight:400;}
.fwm{font-weight:500;}
.fws{font-weight:600;}
.fwb{font-weight:700;}
.fw-italic{font-style:italic;}

/*button start*/
ins{text-decoration:none;}
button{border:none;}
button:focus{outline:none;}
.btn-theme{display:inline-flex;align-items:center;text-transform:capitalize;outline:0px;position:relative;transition:all .5s ease;letter-spacing:0px;line-height: 1;padding-left:50px;}
.btn-theme span{border:1px solid #fff;border-radius: 30px;color:#fff;padding:15px 20px 15px 20px;font-size:18px;font-weight:400;}
.btn-theme:hover{padding-left: 0px;padding-right: 50px;}
.btn-theme::after, .btn-theme::before{content:'';border-radius: 30px;background-color: #FE000C;background-image:url(../images/btn-arrow-white.svg);background-repeat:no-repeat;background-position:center;width:50px;height:50px;display:inline-block;vertical-align:top;transition:all .5s ease;position: absolute;}
.btn-theme::before{left: 0px;}
.btn-theme::after{right: 0px;width: 0px;height: 0px;}
.btn-theme:hover::before{width: 0px;height: 0px;}
.btn-theme:hover::after{width: 50px;height: 50px;}

.btn-theme-blk{display:inline-flex;align-items:center;text-transform:capitalize;outline:0px;position:relative;transition:all .5s ease;letter-spacing:0px;line-height: 1;padding-left:50px;}
.btn-theme-blk span{border:1px solid #000;border-radius: 30px;color:#000;padding:15px 20px 15px 20px;font-size:18px;font-weight:400;}
.btn-theme-blk:hover{padding-left: 0px;padding-right: 50px;}
.btn-theme-blk::after, .btn-theme-blk::before{content:'';border-radius: 30px;background-color: #FE000C;background-image:url(../images/btn-arrow-white.svg);background-repeat:no-repeat;background-position:center;width:50px;height:50px;display:inline-block;vertical-align:top;transition:all .5s ease;position: absolute;}
.btn-theme-blk::before{left: 0px;}
.btn-theme-blk::after{right: 0px;width: 0px;height: 0px;}
.btn-theme-blk:hover::before{width: 0px;height: 0px;}
.btn-theme-blk:hover::after{width: 50px;height: 50px;}
.text-btn-arrow{display: inline-block; position: relative;font-size: 18px;color: #fff;background-image: url(../images/btn-text-arrow.svg);background-repeat: no-repeat;background-position: right center; padding-bottom: 5px;padding-right: 25px;}
.text-btn-arrow::before{content: '';background-color: #fff;height: 1px;width: 100%;position: absolute;bottom: 0px;left: 0px;}
.btn-circle{transition: all 0.3s ease; width: 80px;height: 80px;display: inline-flex;align-items: center;justify-content: center;background-color: #FE000C;border-radius: 100%;}
.btn-circle img{width: 24px;}
.btn-submit{display:inline-flex;align-items:center;position:relative;padding-left:50px;transition:all .5s ease}
.btnsub{border:1px solid #fff;background-color: transparent;transition:all .5s ease; border-radius: 30px;letter-spacing:0px;line-height: 1; color:#fff;padding:15px 20px 15px 20px;font-size:18px;font-weight:400;text-transform:capitalize;outline:0px;}
.btn-submit:hover{padding-left: 0px;padding-right: 50px;}
.btn-submit::after, .btn-submit::before{content:'';border-radius: 30px;background-color: #FE000C;background-image:url(../images/btn-arrow-white.svg);background-repeat:no-repeat;background-position:center;width:50px;height:50px;display:inline-block;vertical-align:top;transition:all .5s ease;position: absolute;}
.btn-submit::before{left: 0px;}
.btn-submit::after{right: 0px;width: 0px;height: 0px;}
.btn-submit:hover::before{width: 0px;height: 0px;}
.btn-submit:hover::after{width: 50px;height: 50px;}

/*bullet*/
.bullet-list ul li:before{content:"";position:absolute;top:12px;left:0px;height:12px;width:12px;background:url(../images/bullet-img.svg) no-repeat center;}
.bullet-list ul li{position:relative;padding-left:25px;margin-bottom:10px;}

/*margin-top*/
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-30{margin-top:30px;}
.mt-50{margin-top:50px;}
.mt-70{margin-top:70px;}
.mt-100{margin-top:100px;}

/*margin-bottom*/
.mb-0{margin-bottom:0px;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-24{margin-bottom:24px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}
.mb-150{margin-bottom:150px;}
.mb-200{margin-bottom:200px;}
.mb-250{margin-bottom:250px;}
.mb-300{margin-bottom:300px;}

/*padding-top*/
.pt-10{padding-top:10px;}
.pt-15{padding-top:15px;}
.pt-30{padding-top:30px;}
.pt-50{padding-top:50px;}
.pt-100{padding-top:100px;}
.pt-300{padding-top:300px;}

/*padding-bottom*/
.pb-10{padding-bottom:10px;}
.pb-15{padding-bottom:15px;}
.pb-20{padding-bottom:20px;}
.pb-25{padding-bottom:25px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}
.pb-100{padding-bottom:100px;}
.pb-300{padding-bottom:300px;}
.pt-250{padding-top: 250px;}
.pb-250{padding-bottom: 250px;}


/*form start*/
input[type="submit"],input[type="button"],button[type="submit"],button[type="button"]{outline:none;}
label{display:inline-block;max-width:100%;}
textarea{resize:none;height:110px;border-radius:20px;}
.form-control{border-radius:20px;display:block;width:100%;height:auto;padding:12px 20px;font-size:20px;line-height:1;color:#fff;border:0px;transition: all 0.8s ease;
border-bottom:1px solid #ffffff;box-shadow:none;background: linear-gradient(0deg,rgba(255, 255, 255, 0) 100%, rgba(153, 153, 153, 0) 40%);font-weight:400;text-overflow:ellipsis;height: 60px;}
.form-control:focus,.input-text:focus{color:#ffffff;border:1px solid #fff;background: rgba(213, 213, 213, 0.30);
outline:0;box-shadow:none;}
.form-control::-webkit-input-placeholder{color:#fff;font-weight:400;}
.form-control::-moz-placeholder{color:#fff;opacity:1;font-weight:400;}
.form-control::-ms-input-placeholder{color:#fff;font-weight:400;}
.form-control:focus::-webkit-input-placeholder{color:#ffffff;font-weight:400;}
.form-control:focus::-moz-placeholder{color:#ffffff;opacity:1;font-weight:400;}
.form-control:focus::-ms-input-placeholder{color:#ffffff;font-weight:400;}
textarea.form-control,textarea{height:150px;}
select.form-control,select{line-height:1.2;background-image:url(../images/arrow-select.svg);background-repeat:no-repeat;background-position:calc(100% - 12px) 50%;}
.form-group{margin-bottom:20px;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,input[type="search"]::-webkit-search-results-decoration{-webkit-appearance:none;}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{appearance:none;-moz-appearance:textfield;-webkit-appearance:none;}
input[type="date"]::-webkit-inner-spin-button{display:none;}
input[type="date"]::-webkit-calendar-picker-indicator{color:rgba(0,0,0,0);opacity:1;background-image:none;background:transparent;}
input[type="radio"],input[type="checkbox"]{cursor:pointer;}
.form-group{margin-bottom:20px;z-index:1;}
.form-check-input[type=checkbox]{border-radius:0px;}
.form-check-input{margin-top:8px;border-radius:0px;border-color:#000;}
.form-check-input:focus{border-color:#000;box-shadow:none;}
.form-check-input:checked:focus{border-color:#0d6efd;}
.wpcf7-spinner {position: absolute;margin-left: 40px;bottom: -30px;}
.wpcf7 form.sent .wpcf7-response-output{line-height:24px;background:#dff0d8;border:1px solid #c3e6cb;margin:20px 0 0;padding:7px 12px;color:#155724;position:relative;z-index:1;border-radius:5px;font-size:16px;}
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output{line-height:24px;background:#f8d7da;border:1px solid #f5c6cb;margin:20px 0 0;padding:7px 15px;color:#721c24;position:relative;z-index:1;border-radius:5px;font-size:16px;text-align: left;}
span.wpcf7-not-valid-tip{color:#ed1c24;position:relative;text-align:left;font-size:14px;}
.wpcf7-response-output{max-width:1256px;width:100%;margin:0 auto;}
.contactfrmrow span.wpcf7-not-valid-tip{color: #fff;}
/*vc plugin css start*/
.vc_row{margin:0px!important}
.vc_column_container>.vc_column-inner{padding:0px!important}

/*img-scale*/
.slick-dots{left: 0px;}
.img-scale{overflow:hidden;}
.img-scale img{transition:all 0.3s ease;transform:scale(1);}
.img-scale:hover img{transition:all 0.3s ease;transform:scale(1.1);}
.borderal{border:1px solid #000000}
.border-radius-20{border-radius:20px;}
.border-radius-15{border-radius:15px;}
.border-radius-30{border-radius:30px;}
.border-radius-100{border-radius: 100px;}
section.d-inline-block{vertical-align:top;}
.lastmbnone :last-child{margin-bottom:0px;}
.txt-black{color:#000000;}
.themeblack{background-color:#4D4D4D;color:#CBC9C5;}
.themeblack h1,.themeblack h2,.themeblack h3,.themeblack h4,.themeblack h5{color:#fff;}
.dot-pettern{background-image:url(../images/dot-bg-pettern.svg);background-repeat:repeat;background-position:top left;}
.h-spacer{height:100vh;}
.split-word,.split-line{display:inline-block;vertical-align:top;line-height: 1.1;}
.split-line,.split-text{overflow:hidden;}
.right-padding-100{padding-right:100px;}
.left-pad-150{padding-left:150px;}
.minus-left-100{margin-left:-100px;}
.leftclipmask{overflow:hidden;clip-path:inset(0 100% 0 0);}
.rightclipmask{overflow:hidden;clip-path:inset(0 0 0 100%);}
.centerclipmask{overflow:hidden;clip-path:inset(100%);}
.downclipmask{overflow:hidden;clip-path:inset(0 0% 100% 0%);}
.leftclipmask img,.rightclipmask img,.centerclipmask img{transform:scale(1.2);transform-origin:left;}
.centerclipmask img{transform-origin:center;}
.lefttopvector{position:absolute;left:0px;top:0px;}
.righttopvector{position:absolute;right:0px;top:0px;}
.leftbottomvector{position:absolute;left:0px;bottom:0px;}
.rightbottomvector{position:absolute;bottom:0px;right:0px;}
.textLoad .split-word{opacity: 0;}
.textLoad .split-char, .textLoad strong, .titleanim .split-char, .paraload{transform: translateY(180px);}
.paraload, .wordbg{opacity: 0;}
.bg-gray{background-color: #f5f5f5;}
.br-top-150{border-radius: 100px 100px 0px 0px;}
.br-bottom-150{border-radius: 0px 0px 100px 100px;}
.br-full-100{border-radius: 100px;}
.overlaybg::before{content: '';top: 0px;left: 0px;right: 0px;bottom: 0px;background-color: rgba(0,0,0,0.6);position: absolute;}
.overlaybg h1, .overlaybg h2, .overlaybg h3, .overlaybg h4, .overlaybg h5{color: #ffffff;}
.fadeUpElem, .fadeUpLoad{transform: translateY(50px);opacity: 0;}
/*common css End*/

/*header-css-start*/
.mainheader{width:100%;position:fixed;top:0;z-index:20;padding: 30px 0px;transition:all 0.3s ease;}
/* .mainheader.sticky{padding: 20px 0px;} */
.navheader{position:relative;padding:20px 30px;transition:all 0.3s ease;border-radius: 15px;}
.mainheader.sticky .navheader{background: rgba(221, 221, 221, 0.3);backdrop-filter: blur(15px);} 
.menuoffcanvas{transform: translateX(100%);transition: all 0.5s ease; background-color: rgba(255, 255, 255, 0.80);backdrop-filter:blur(8px); z-index:30;position:fixed;height:100%;width:100%;top:0;right:0;backface-visibility:hidden;;overflow:hidden;will-change:transform;}
.menuoffcanvas.slide{transform:translateX(0);}
.menuoffcanvas .container{height:100%;}
.menugridrow {height: 100%;}
.menulogocol{width: 55%;display: flex;align-items: center;justify-content: center;}
.navmenu{width: 45%;height: 100%;background-color: #F81B1B;overflow: auto;padding: 100px 50px 50px;position: relative;}
.navmenu>ul{margin:0;padding:0;}
.navmenu>ul>li{position:relative;list-style:none;margin-bottom:20px;line-height:1;}
.navmenu>ul>li>a{color:#fff;display:inline-block;font-size:50px;line-height:1;font-weight:500;text-transform:capitalize;padding:0px 0px 5px;position:relative;}
.navmenu>ul>li>a:after, .navmenu>ul>li>ul>li>a::after{position:absolute;bottom:0px;height:2px;width:0%;background-color:#fff;content:"";left:0px;bottom:0px;transition:all 0.3s ease;}
.navmenu>ul>li>a:hover:after,.navmenu>ul>li.current-menu-item>a::after, .navmenu>ul>li>ul>li>a:hover:after{width:100%;}
.navmenu>ul>li.current-menu-item>a, .navmenu>ul>li>a:hover{color:#fff;}
.submenu-toggle{text-align:center;overflow:hidden;padding:8px;display: inline-block;vertical-align:top;line-height:0;cursor:pointer;margin-top: 12px;margin-left: 10px;}
.navmenu>ul>li ul{display:none;margin-top: 10px;}
.navmenu>ul>li>ul>li{margin-bottom:20px;}
.navmenu>ul>li>ul>li:last-child{margin-bottom:0px;}
.navmenu>ul>li>ul>li>a{font-size:24px;color:#fff;position: relative;padding-bottom: 5px;}
.navmenu>ul>li:last-child{margin-right:0;}
.closeBtn{line-height:1;z-index:5;position:absolute;top:50px;right:50px;width:20px;height:20px;border:none;background-color:transparent;padding:0;transform:rotate(45deg);display:inline-flex;align-items:center;justify-content:center;}
.closeBtn::after{background-color:#fff;width:100%;height:2px;content:'';display:inline-block;vertical-align:middle;transition:all 1.5s cubic-bezier(0.075,0.82,0.165,1);}
.closeBtn::before{background-color:#fff;height:100%;width:2px;position:absolute;top:0;content:'';transition:all 1.5s cubic-bezier(0.075,0.82,0.165,1);}
.navbtn{background-color:#F81B1B;padding: 0px; width:60px;height:60px;border-radius: 100%; border:1px solid #F81B1B;display:inline-flex;flex-wrap:wrap;align-items:center;justify-content: center;flex-direction: column;}
.icnline{background-color:#fff;position:relative;transition:all 0.3s ease;width:26px;height:2px;display: inline-block; line-height:1;margin-bottom: 5px;}
.icnline:last-child{margin-bottom: 0px;}
.submenu-arrow-icon{background-image:url(../images/menu-arrow-normal.svg);background-position:center;background-repeat:no-repeat;width:34px;height:20px;display:inline-block;transition:all 0.3s ease;}
.submenu-arrow-up{transform:rotate(-180deg);}
/*.navmenu > ul > li.menu-item-has-children > a{position: relative;}
.navmenu > ul > li.menu-item-has-children > a::before{content: '';background-image:url(../images/menu-arrow-normal.svg);background-position:center;background-repeat:no-repeat;width:34px;height:20px;display:inline-block;transition:all 0.3s ease;}*/
.menuopen{overflow:hidden;padding-right: 17px;}
.menugridrow  .socialicon{position: absolute;bottom: 0px;right: 0px;padding: 0px 50px 50px 0px;}
.menugridrow .socialicon a:last-child{margin-right: 0px;}
.menugridrow  .socialicon a:hover{background-color: #fff;}
.menugridrow  .socialicon a:hover svg{fill: #F81B1B;}
.menulogocol, .navmenu{opacity: 0;transform: translateX(100%);transition: all 1s ease 0.3s;}
.menuopen .menulogocol, .menuopen .navmenu{opacity: 1;transform: translateX(0px);}
/*header-css-end*/

/* homepage css start */
.wordbg strong{background-color: #F81B1B;color: #fff;border-radius: 20px;padding: 0px 20px;display: inline-block;margin-top: 5px;font-weight: 500;}
.hmheroelement{padding-top: 150px;}
.roundcliprow{display: flex;flex-direction: column;}
.roundsticky{top: 0px;position: sticky;width: 100%;overflow: hidden;height: 100vh;}
.roundimgshape{clip-path: circle(12% at 50% 50%);top: 0px; display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;}
.roundimgshape img{object-fit: cover;height: 100%;width: 100%;transform: scale(1.2);}
.cliptitleover{position: absolute;top: 50%;transform: translateY(-50%);left: 0px;width: 100%;overflow: hidden;}
.cliptitleover h2{transform: translateX(100%);margin-bottom: 0px;font-size: 120px;}
.certaintycontent{height: 100%;width: 100%;padding: 70px 0px;position: absolute;top: 0px;left: 0px;background-color: rgba(0,0,0,0.5);color: #fff;display: flex;align-items: flex-end;}
.certaintycontent h2{color:#fff;}
.certaintycontent .row [class*="col-"]:first-child{margin-bottom: 100px;}
.wipAlpha{opacity: 0;}
.cerTitle{transform: translateY(-50px);opacity: 0;}
.cerContent {transform: translateY(50px);opacity: 0;}
.roundcliprow .h-spacer{height: 150vh;}
.formulatedrow{background-repeat: no-repeat;background-size: cover;padding: 250px 0px;}
.formulatedrow .container{position:relative;z-index:1;}
.formulatedcard{position:relative;overflow:hidden;min-height:550px;padding:40px;display:flex;flex-direction:column;justify-content:space-between;border-radius:30px;background:rgba(243,243,245,0.30);backdrop-filter:blur(15px);color:#fff;transition:all 0.3s ease;}
.formulatedcardimg{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;transition:all 0.3s ease;z-index:-1;}
.formulatedcardimg::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background: linear-gradient(0deg, #191B1D 0%, rgba(51, 49, 50, 0.00) 100%);z-index:1;}
.formulatedcardimg img{width:100%;height:100%;object-fit:cover;transform:scale(1.08);transition:all 0.3s ease;}
.formulatedcardtop{position:relative;z-index:2;display:flex;align-items:flex-start;justify-content:space-between;width:100%;margin-bottom:50px;transition:all 0.3s ease;}
.formulatedcardtop span{font-size:80px;line-height:1;font-weight:700;letter-spacing:-3px;color:rgba(255,255,255,0.35);transition:all 0.3s ease;}
.formulatedcardcontent{position:relative;z-index:2;}
.formulatedcardsmallnum{display:inline-block;font-size:16px;line-height:1.2;font-weight:700;color:#fff;margin-bottom:15px;opacity:0;transition:all 0.3s ease;}
.formulatedcard h5{font-size:24px;line-height:1.2;color:#fff;margin-bottom:20px;letter-spacing:0px;}
.formulatedcard p{font-size:20px;line-height:30px;margin-bottom:0px;color:#fff;}
.workingcol{display: flex;flex-direction: column;justify-content: space-between;}
.solutioncardrow>[class*="col-"]{display:flex;}
.solutioncardrow>[class*="col-"]:first-child{justify-content:flex-end;}
.solutioncardrow>[class*="col-"]:last-child{justify-content:flex-start;}
.solutioncard{padding:50px;border:1px solid #858585;border-radius:30px;background:transparent;transition:all 0.3s ease;}
.solutioncardmedia{display:flex;align-items:flex-start;justify-content:space-between;margin-bottom:100px;}
.solutioncard .btn-circle{opacity:0;}
.solutioncard:hover{border: 1px solid #FE000C;}
.solutioncard:hover .btn-circle{opacity:1;}
.solutioncard h3{color:#FE000C;margin-bottom:20px;}
.solutioncard h3 sup{font-size:28px;line-height:1;top:15px;margin-left:5px;vertical-align: top;}
.solutioncard p{font-size:36px;line-height:1.2;font-weight:400;color:#555555;margin-bottom:0px;}
.chemistry-impact-row .container-fluid{padding-left:100px;padding-right:100px;}
.chemistry-impact-title{margin-bottom:100px;}
.chemistry-impact-gallery .slick-list{margin:0px -12px;}
.chemistry-impact-gallery .slick-slide{padding:0px 12px;}
.forumulavdio{margin: 100px 0px 30px;}
.brandpartner .bg-white{padding: 30px;border-radius: 20px;min-height: 100%;display: inline-flex;align-items: center;width: 100%;justify-content: center;}
.responsible-operations-left{position:sticky;top:50vh;align-self:flex-start;}
.responsible-operations-left h3{color:#FE000C;}
.responsible-operations-item{margin-bottom:50px;opacity: 0.3;transition: all 0.3s ease;}
.responsible-operations-item:last-child{margin-bottom: 0px;}
.responsible-operations-item h4{font-weight:500;margin-bottom:20px;transition:color 0.3s ease;}
.responsible-operations-item.is-active h4{color:#FE000C;}
.responsible-operations-item.is-active {opacity: 1;}
.theflowsection {  display: flex; align-items: center; justify-content: center;position: sticky; top: 0;   }
.theflowswrap { position: relative; width: 100%; height: 100%;height: 100vh;overflow: hidden; }
.theflowtop, .theflowbottom { height: 50%; width: 100%; display: flex; justify-content: center; pointer-events: none; }
.theflowtop { align-items: flex-end; }
.theflowbottom { align-items: flex-start; }
.theflowsection h2 { font-size: 120px; margin: 0; line-height: 1; text-align: center; position: relative; z-index: 2; margin-bottom: 20px; }
.theflowcenter { position: absolute; top: 50%; left: 0; width: 100%; height: 100%; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; overflow: hidden; }
.theflowcenterimg { width: 100%; height: 100%; overflow: hidden;display: flex;justify-content: flex-end; }
.imgvidelem { clip-path: inset(var(--top) var(--right) var(--bottom) var(--left)); height: 100%; width: 100%; object-fit: cover; }
.theflowcenterimg { clip-path: inset(0 0 0 0); }
.manufactringow{width: 100%;top: 0%;left: 0px;position: absolute;padding-left: 150px;overflow: hidden;opacity: 1;padding-top: 200px;}
.countercol{margin-bottom: 50px;width: 70%;transform: translateX(-120%);}
.countercol p{margin-bottom: 10;}
.fakeheight { height: 200vh }
.countertext{color: #000;}
.landmarksrow {height: min-content;}
.worktimecontent h4{transition: all 0.3s ease;}
.worktimecontent:hover h4{color: #FE000C;}
.blogrowhome{padding: 0px 100px;}
.borderbox{border: 1px solid #ddd;padding: 30px;border-radius: 20px;color: #555;}
.iconboxcol img{height: 100px;}
.blogcontent{gap: 24px;}
.blogimgcol {height: 460px;margin-bottom: 50px;}
.blogthumb{position: absolute;top: 0px;left: 0px;opacity: 0;transition: opacity 0.3s ease;}
.blogimgcol .blogthumb.imgshow{opacity: 1;}
.datacol{margin-bottom: 50px;display: block;font-size: 20px;}
.blogcontent .borderbox{display: flex;flex-direction: column;justify-content: space-between;}
.blogcontent .borderbox p{margin-bottom: 10px;transform: translateY(50px);transition: all 0.3s ease;}
.blogcontent .borderbox .text-btn-arrow{transform: translateY(20px);opacity: 0;transition: all 0.3s ease;}
.thankyoupage{padding-top: 250px;}
/* homepage css end */

/* footer css start */
.mainfooter{color: #fff;position: relative;background-color: #555555;}
.mainfooter h2, .mainfooter h3, .mainfooter h4, .mainfooter a{color: #fff;}
.mainfooter a{position: relative;padding-bottom: 3px;}
.mainfooter a:after{position:absolute;bottom:10px;height:1px;width:0%;background-color:#fff;content:"";left:0px;bottom:0px;transition:all 0.3s ease;}
.mainfooter a:hover:after{width:100%;}
.numberinfo i{font-style: normal; width: 30px;display: inline-block;}
.numberinfo a{color: #fff;}
.footerlogo{margin-bottom: 100px;}
.numberinfo{margin-bottom: 50px;}
.footervideo{position: absolute;width: 100%;height: 100%;}
.footervideo::before{content: '';background-color: rgba(0,0,0,0.6);top: 0px;left: 0px;right: 0px;bottom: 0px;position: absolute;}
.footervideo video, .footervideo img{object-fit: cover;width: 100%;height: 100%;display: inline-block;vertical-align: top;}
.footeroverlap{position: relative;padding: 200px 0px 100px;}
.socialicon a{border: 1px solid #fff;padding-bottom: 0px; width: 50px;height: 50px;display: inline-flex;align-items: center;justify-content: center;border-radius: 100%;margin-right: 20px;}
.socialicon a svg{fill: #ffffff;}
.socialicon a:hover{border: 1px solid #FE000C;background-color: #FE000C;}
.socialicon a::after{display: none;}
.calltoact{margin-bottom: 100px;}
.calltoact  a{padding-bottom: 0px;display: inline-flex;align-items: center;}
.calltoact  a h2{margin-bottom: 0px;}
.calltoact  a::after{display: none;}
.calltoact .btn-circle{flex-shrink: 0;margin-left: 30px;opacity: 0;}
.calltoact .btn-circle img{transform: rotate(45deg);}
.calltoact a:hover .btn-circle{opacity: 1;}
.addressinfo h4{margin-bottom: 10px;}
.addressinfo p{font-size: 20px;}
.addressinfo{margin-bottom: 50px;}
.addressinfo address{margin-bottom: 30px;}
.addressinfo address:last-child{margin-bottom: 0px;}
.footermenucol {display: grid;grid-template-columns: repeat(3, 1fr);width: 100%;}
.footermenucol h4{margin-bottom: 15px;}
.footmenulink{margin-bottom: 90px;}
.footmenulink ul li{margin-bottom: 10px;}
.footmenulink ul li a{color: #fff;font-weight: 400;font-size: 20px;}
/* footer css start */


.pagetopoffset{padding-top:250px;}
/* blog listing */
.blogitems .row:nth-of-type(even){flex-direction: row-reverse;}
.blogitemrow{margin-bottom: 50px;}
.bloglistcontent .datacol{margin-bottom: 20px;color: #161616;padding-left: 0px;}
.bloglistcontent{margin-top: 50px;}
.blogbtn{margin-bottom: 50px;}
.loadmorebtn{width:100%;text-align:center;display:inline-block;margin-bottom:150px;}
.paginav{color:#555555;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:center;}
.paginav a,.paginav span{text-decoration:none;border-radius: 100%;  margin:0px;margin-right:10px;text-align:center;font-size:20px;width:50px;height:50px;color:#fff;display:inline-flex;align-items:center;justify-content:center;}
.paginav span.arrow-previous,.paginav span.arrow-next{position:relative;margin-right:0px;}
.paginav a{border:1px solid #555555;}
.paginav span.current,.paginav a:hover{border-color:#FE000C;background-color:#FE000C;}
.arrow-previous::before,.arrow-next::before{height:15px;width:17px;content:'';transition:all 0.3s ease;display:inline-block;}
.arrow-previous::before{background:url(../images/btn-arrow-left.svg) center center no-repeat;}
.arrow-next::before{background:url(../images/btn-arrow-right.svg) center center no-repeat;}
.paginav a:hover .arrow-previous::before{background-image:url(../images/btn-arrow-left-white.svg);}
.paginav a:hover .arrow-next::before{background-image:url(../images/btn-arrow-right-white.svg);}
.blogimgdetail{margin-bottom:50px;}
.blogdetailcontent p{margin-bottom:30px;}
.blogdetailcontent h2,.blogdetailcontent h3,.blogdetailcontent h4,.blogdetailcontent h5{margin-bottom:20px;}
.blogdetailcontent h2{font-size:60px;}
.blogdetailcontent h3{font-size:40px;}
.blogdetailcontent h4{font-size:36px;}
.blogdetailcontent h5{font-size:24px;}
.blogdetailcontent ul{margin-bottom:30px;}
.blogdetailcontent ul li ul{margin-top:15px;}
.blogdetailcontent ul li, .blogdetailcontent ol li{margin-bottom:5px;}
.blogdetailcontent ol>li:last-child{margin-bottom:0px}
.blogdetailcontent ol{margin-bottom:20px;counter-reset:item;display:inline-block;width:100%;padding-left:0px;}
.blogdetailcontent ol li{margin-bottom:5px;}
.blogdetailcontent ol ol,.blogdetailcontent ol li ul{padding-left:20px;margin:15px 0px 10px;}
.blogdetailcontent ol li::before{content:counters(item,".") ". ";counter-increment:item;}
.blogdetailcontent ol li ul li::before{content:'';}
.blogdetailcontent img{margin:20px 0px;display:inline-block;}
.blogdetailnav{display:inline-flex;justify-content:space-between;width:100%;}
.blogdetailnav a{color:#161616;font-weight:500;font-size:18px;display:inline-flex;align-items:center;position:relative;}
.blogdetailnav a:hover{color: #FE000C;}
.blogdetailnav a::before , .blogdetailnav a::after{content:'';transform-origin: left; position:absolute;bottom:-3px;left:0px;background-color:#161616;width:100%;height:1px;transition: all 0.3s ease;}
.blogdetailnav a:hover::before{opacity: 0;transform: scaleX(0);}
.blogdetailnav a::after{opacity: 0;transform: scaleX(0);transition-delay: 0.2s;transform-origin: right;background-color: #FE000C;}
.blogdetailnav a:hover::after{opacity: 1;transform: scaleX(1);}
.otherblogrow .bloglistcontent{margin-top: 20px;}
.otherblogrow .bloglistcontent h4{margin-bottom: 0px;}
.otherblogrow .datacol{margin-bottom: 10px;}
.viewallbtn{margin-top: 30px;}
/* blog listing */

/* contact page css */
.cntdetail span{min-width: 120px;display: inline-block;}
.cntdetail a{color: #555555;}
.cntdetail a:hover{color:#FE000C;}
.contactinforow .h-spacer{display: 30vh;}
.bannerimg img, .bannerimg video { display: inline-block; vertical-align: top;object-fit: cover;height: 100%; }
.bannerimg {  display: inline-block; width: 100%; vertical-align: top; position: relative; top: -375px; padding-right: 200px;text-align: right;}
.subtext { margin-top: 100px; margin-bottom: 100px; }
.maskimgvid {width: 100%;display: inline-block; position:relative;overflow: hidden; transform: translateY(100px); opacity: 0; position: sticky; top: 0vh;height: 100vh;}
.videolarge{ width: 36%;height: 36%;display: inline-block;}
.topcontactcol{margin-top: 150px;z-index: 1;position: relative;}
.contactfrmrow{position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;background-color: rgba(0,0,0,0.5);padding: 200px 0px 150px;color: #fff;opacity: 0;border-radius: 20px;display: flex;align-items: center;justify-content: center;}
.contactfrmrow h2{color: #fff;}
.officedetail{padding: 0px 100px;}
.addressdetail{border-top: 1px solid #858585;padding-top: 30px;margin-bottom: 50px;}
.addressdetail:last-child{margin-bottom: 0px;}
.conatctfooter .footeroverlap{padding: 150px 100px 50px;}
.conatctfooter .footerlogo{margin-bottom: 50px;}
.socialicon a:last-child{margin-right: 0px;}
.timeswiper {position: relative;}
.timelineitem { width: 25%;}
.yearcoltop{word-spacing: 10px;color: #DDDDDD;}
.yearcoltop, .timelineitem::before{transition: all 0.65s ease;-webkit-transition: all 0.65s ease;transition: all 0.65s ease;}
.timelinerow{padding: 150px 0px;position: relative;}
.timecontent{padding: 100px 0px;position: relative;min-width: 800px;padding-left: 30px;margin-left: 10px;animation: fadeIn 2s ease both 0.1s;display: none;transform:translateZ(0);z-index:5 }
.timelineitem.swiper-slide-active .timecontent{display: inline-flex;align-items: center;}
.timelineitem::before{border-left: 1px solid #DDDDDD;content: '';height: 100%;width: 1px;position: absolute;left: 10px;top: 50px;min-height: 344px;} 
.timelineitem.swiper-slide-active::before{border-color: #FE0A15;}
.timelineitem.swiper-slide-active .yearcoltop {color:#FE0A15;}
.timeyearlarge{font-size: 200px;line-height: 1;letter-spacing: -10px; color: #000000;position: absolute;left: -50%;top: 50%;transform: translateY(-50%);margin-left: -80px;}
.swiper-arrow{position:absolute;top:50%;width:50px;height:50px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);
transform:translate(0,-50%);cursor:pointer;outline:none;background-color: transparent;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;
    z-index: 1;border:1px solid #555555;display: inline-flex;align-items: center;justify-content: center;border-radius: 100%;}
.swiper-arrow:hover{background-color: #FE000C;border-color: #FE000C;}    
.swiper_prev{left: 0px;}
.swiper_next{right: 0px;}
.swiper_prev::before, .swiper_next::before{content: '';background-repeat: no-repeat;background-position: center;width: 20px;height: 16px;display: inline-block;}
.swiper_prev::before{background-image: url(../images/btn-arrow-left.svg);}
.swiper_next::before{background-image: url(../images/btn-arrow-right.svg);}
.swiper_prev:hover::before{background-image: url(../images/btn-arrow-left-white.svg);}
.swiper_next:hover::before{background-image: url(../images/btn-arrow-right-white.svg);}
.timeswiper .swiper-arrow{top: -140px;transform: none;}
.timeswiper .swiper_prev{left: auto;right: 70px;}
.swiper-backface-hidden .swiper-slide{transform: none;}
.iconboxitems{padding: 0px 100px;}
.iconboxgray{padding: 30px;min-height: 100%;}
.parallax-img { position: relative; overflow: hidden; width: 100%; display: block; }
.parallax-img img { display: block; width: 100%; height: 100%; object-fit: cover; transform: scale(1.1); will-change: transform; }
.bordertopcol{border-top: 1px solid #DDDDDD;width: 100%;padding: 30px 0px;}
.valueitems .bordertopcol:last-child{border-bottom: 1px solid #DDDDDD;}
.sustainvideo{height: 100vh;width: 100%;display: inline-block;vertical-align: top;overflow: hidden;position: relative;}
.sustainvideo.overlaybg::before{background-color: rgba(0,0,0,0.3);}
.videocaption{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;}
.sustainvideo img, .sustainvideo video, .globalherorow img, .globalherorow video{object-fit: cover;height: 100%;width: 100%;}
.listitemsborder ul li{padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #000000;}
.numcol{color: #FE0A15;margin-bottom: 10px;display: block;}
.manufactringelem{padding-right: 100px;}
.leftradimg{width: 48%;padding-right: 30px;}
.leftradimg img{border-radius: 0px 20px 20px 0px;}
.manurightcontent{width: 52%;}
.globalherorow .videocaption{top: 0px;transform: translateY(0px);padding: 150px 0px 50px;color: #fff;}
.globalherorow .videocaption h4{color: #fff;font-weight: 400;line-height: 1.2;}
.globalherorow  h1{color: #fff;}
.globalherorow  img{width: 100%;object-fit: cover;height: 100%;}
.globalsupportrow{padding-right: 100px;}
.radius-right-bottom{border-radius: 0px 20px 20px  0px;}
.buildsupcol{padding-left: 100px;display: flex;flex-direction: column;justify-content: space-between;gap: 20px;}
.accordion-item:first-of-type>.accordion-header .accordion-button{border-radius:0px!important;padding-top:0px;}
.accordion-item{background-color:transparent;border:none;border-radius:0px!important;color:#555;border-bottom:1px solid #858585}
.accordion-button{padding:30px 0px;font-size: 30px; color:#000;line-height:1;background-color:transparent;border-radius:0px;font-weight:500;transition:all 0.3s ease;justify-content: space-between;}
.accordion-button:not(.collapsed),.accordion-button:focus{background-color:transparent;box-shadow:none;color:#FE0A15;}
.accordion-item:first-of-type .accordion-button{border-radius:0px;}
.accordion-body{padding:0px 0px 30px;}
.accordion-button::after{background-image:url(../images/plus-icn.svg);width:16px;height:16px;background-size:16px;margin-left: 10px;transition:all 0.3s ease;}
.accordion-button:not(.collapsed)::after{background-image:url(../images/minus-icn.svg);}
.globalflip-card{position: relative;perspective: 1500px;outline: none;transform-style: preserve-3d;}
.globalflip-front{position: relative;z-index: 2;overflow: hidden;border-radius: 20px;border: 1px solid #858585;backface-visibility: hidden;-webkit-backface-visibility: hidden;transition: transform 0.85s ease;}
.globalflip-front h3{margin-bottom: 0px;padding: 50px;}
.globalflip-back{position: absolute;inset: 0;z-index: 1;padding: 50px;border-radius: 20px;background: #F3F3F5;backface-visibility: hidden;-webkit-backface-visibility: hidden;transform: rotateY(180deg);transition: transform 0.85s ease;}
.globalflip-card:hover .globalflip-front{transform: rotateY(180deg);}
.globalflip-card:hover .globalflip-back{transform: rotateY(0deg);}
.globalflip-front img{width: 100%;height: 100%;object-fit: cover;transition: all 0.3s ease;}
.globalflip-back h3{margin-bottom: 15px;}
.qulititoprow{align-items: center;justify-content:space-between}
.qulititoprow h4{color: #555;}
.commitementrow .row [class*="col-"]:nth-child(3){margin-top: -100px; margin-bottom: 100px;}
.commitementrow .row [class*="col-"]:nth-child(4){margin-bottom: 200px;}
.stickytitle{position: sticky;top: 50vh;z-index: 1;margin-bottom:50px;}
.centertextcommit{margin-top:-30px;}
.numberinfoline{display: flex;justify-content: center;flex-direction: column;align-items: center;position: relative;}
.numcircle{width: 80px;height: 80px;border-radius: 50%;background: #D9D9D9;color: #555555;display: flex;align-items: center;justify-content: center;z-index: 1;transition: all 0.3s ease;}
.progresline{width: 1px;background-color: #D9D9D9;position: absolute;top: 0%;bottom:0%;}
.prossecerow .row:nth-child(1) [class*="col-"]:nth-child(1) .progresline{top: 50%;}
.progressinner {position: absolute;background-color: #FE0A15;top: 0;left: 0;width: 100%;height: 0;}
.numcircle.active{background-color: #FE000C;color: #fff;}
.prossecerow .row:last-child [class*="col-"]:nth-child(1) .progresline{bottom: 50%;}
.stepleftcontent{width: 37%;}
.stepimgcol{width: 53%;margin-bottom:50px;}
.infrherotopelem{padding-left:100px;padding-right: 100px;max-width: 1920px;}
.envimg2, .envimg1{width: 82%;}
.envimg2{margin-top: -140px;margin-left:140px}
.glancerow{padding:0px 100px}
.glacol{padding:100px 50px;min-height: 100%;transition: all 0.3s ease;}
.glacol:hover{background-color: #FE0A15;color: #fff;}
.glacol .th2{line-height: 1;color:#FE000C;transition: all 0.3s ease;}
.glacol:hover .th2{color:#fff;}
.listitems{width: 60%;}
.capabilitycontent{border-bottom: 1px solid #000000;padding-bottom: 40px;margin-bottom: 40px;}
.capabilitycontent:last-child{margin-bottom: 0px;}
.stickyleftcol{top: 25vh;position: sticky;}
.journeycol{padding: 30px;min-height: 100%;align-content: center;justify-content: center;display: flex;flex-direction: column;}
.productherotitle sup {font-size: 20px;top: 20px;left: -10px;letter-spacing: 0px;}
.productspecificrow .stickyhrwrapper {padding:200px 0px;top:0px}
.productleftcol{min-width: 800px;}
.spceficationrow{gap:0px 10px;margin-bottom: 15px;}
.spceficationrow h4{margin-bottom: 0px;}
.rightproductbox{margin-left: 200px;display: flex;}
.titlerotate{flex-shrink: 0;display: flex;align-items: center;justify-content: center;margin-right: 50px;}
.titlerotate h3{writing-mode: vertical-rl; margin-bottom: 0px;transform: rotate(180deg); }
.rightproductbox h2{margin-bottom: 0px;color: #FE000C;}
.hm-industries-wrap .borderbox:last-child{margin-right: 10px;}
.rightproductbox .borderbox h3{color: #FE000C;}
.rightproductbox .borderbox{padding: 50px;}
.rightproductbox .borderbox ul{margin-bottom: 50px;}
.fourcolumnslider{overflow: hidden;width: 100%;display: inline-block;vertical-align: top;}
.fourcolumnslider .swiper.is-home-slider-images.is-first{z-index:3}
.fourcolumnslider .swiper.is-home-slider-images{z-index:2}
.fourcolumnslider .swiper.is-home-slider-images.is-last{z-index:1}
.fourcolumnslider .swiper-wrapper.is-home-slider-images{height:100%}
.fourcolumnslider .swiper-slide.is-home-slider-images{justify-content:center;align-items:center;height:100%;display:flex;overflow:hidden}
.fourcolumnslider .swiper-slide.is-home-slider-images img{width:100%;height:100%;object-fit:cover;border-radius: 20px;}
.fourcolumnslider .row{margin-right: -180px;}
.fourcolumnslider .swiper-arrow{top: auto;transform: none;bottom: 100px;}
.fourcolumnslider .swiper_prev{left: 50px;}
.fourcolumnslider .swiper_next{right: auto;left: 120px;}
.playbookTextSwiper {padding-left: 38px;}
.stickymainwrapper .h-spacer{height: 130vh;}
.rightproductbox h2{text-transform: uppercase;}
.imfstickyro{position: sticky;top: 0px;}
.infracaption{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;z-index: 5}
.infrazoomimg{height: 100vh;position: relative;}
.infrazoomimg img{object-fit: cover;height: 100%;width: 100%;}
.infrazoomimg.overlaybg::before{z-index: 2;}
.blogcontent .borderbox h1{letter-spacing: -1px}

.prdfloatmenu{position: fixed;top: 30%;right: 0px;z-index: 10;text-align: right;display: flex;align-items: flex-start;transform: translateX(235px);transition: all 0.5s ease;}
.prdfloatmenu.is-active{transform: translateX(0px);}
.btn-vertical {background-color: #F81B1B;color: #fff;padding: 15px;border-radius: 0px 10px 10px 0px;display: inline-block;font-weight: 500;font-size: 24px;writing-mode: vertical-rl;transform: rotate(180deg);}
.floatmenu{background-color: #FFE7E8;padding: 30px;border-radius: 0px 0px 0px 10px;margin-top: 0px;width: 230px;;transition: all 0.2s ease;}
/* .floatmenu.is-open{transform: translateX(0px);} */
.floatmenu ul li{font-size: 24px;margin-bottom: 15px;font-weight: 500;text-align: left;}
.floatmenu ul li:last-child{margin-bottom: 0px;}
.floatmenu ul li a{color: #555555;}
.floatmenu ul li a:hover, .floatmenu ul li.active a{color: #F81B1B;}


@media only screen and (min-width:1200px){
    .fadeUpCard{transform: translateY(50px);opacity: 0;}
    .formulatedcard:hover{background-color:rgba(255,255,255,0.08);}
    .formulatedcard:hover .formulatedcardimg{opacity:1;}
    .formulatedcard:hover .formulatedcardimg img{transform:scale(1);}
    .formulatedcard:hover .formulatedcardtop{opacity:0;}
    .formulatedcard:hover .formulatedcardsmallnum{opacity:1;}
    .blogcontent .borderbox:hover .text-btn-arrow{transform: translateY(0px);opacity: 1;}
    .blogcontent .borderbox:hover p{transform: translateY(0);}
    .blogcontent .borderbox:hover{background-color: #FE000C;color: #fff;}
    .blogcontent .borderbox:hover h1{color: #fff;}
    .stickyHorizontalrow, .productspecificrow{align-content:center;align-items:center;display:flex;flex:none;flex-direction:column;flex-wrap:nowrap;gap:0px;height:min-content;justify-content:flex-start;overflow:visible;position:relative;width:100%;}
    .stickymainwrapper{width:100%;display:inline-flex;position:relative;flex-wrap:wrap;}
    .stickyhrwrapper{position:sticky;top:20vh;overflow:hidden;display: flex;flex-wrap: wrap;}
    .hm-industries-wrap{padding:0px calc((100% - 1512px) / 2);display:flex;flex: 1; will-change:transform;position:relative;transform-origin:left;align-items:center;}
    .hm-industries-wrap .borderbox{min-width: 488px;width: initial;margin-right: 30px;}
    .rightproductbox .borderbox{min-width: 744px;}
}


